/* CSS Document */


#body {
margin-top: 20px;
padding: 0px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 11pt;
background-image: url(../images/logoback2.jpeg);
}

#background {
background-image: url(../images/portal.jpeg);
}


#body_row{
width: 200px;

}



#passed {
color: #006633;
text-align:center;
}

#error {
color: #CC0000;
text-align:center;
}

#error_2 {
color: #CC0000;
text-align:left;
}

#scriptwait {
color: #CC0000;
text-align:center;
font-size: 1.5em;
}

#success {
color: #339900;
text-align:center;
}

#footer {
font-size: 0.8em;
color: #9C9C9C;
}

#head_row #footer a{
color: #9C9C9C;
}

h2 { 
font-size:1.4em;
font-weight:bold; 
margin-bottom:0px;
}

a {
color: #077323;
text-decoration:underline;
}

a:hover {
color: #666666;
cursor: pointer;
text-decoration: underline;
}

#tdid {
padding: 2px;
}


#head, #body {
border: 1px solid #9C9C9C;
width: 100%;

}

#head_row {
text-align:center;
border-bottom: 0px solid #9C9C9C;
background-color: #FAFAFC;
color:#9C9C9C;
}

#head1 {
width: 200px;
text-align: left;

}

#head2 {
text-align: center;


}

#table {
border: 1px solid #666666;
border-spacing: 3px;
}

#thead {
background-color: #53A553;
text-align: center;
color: #FFFFFF;
font-weight: bold;
}

#tbody {
text-align: center;
}

#tcell1 {
border-right: 1px solid #666666;
border-bottom: 1px solid #666666;
border-spacing: 0px;
}

#tcell2 {
border-bottom: 1px solid #666666;
border-spacing: 0px;
}

#tlink, #tlink:hover {
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

#menu {
border: 1px solid #9C9C9C; 
background-color: #FAFAFC;
font-weight: bold;
text-align: center;
padding: 4px;
cursor:pointer;
width:300px;
}

#menu a {
color: #9C9C9C;
}

/*
input, select, textarea {
font-size: 0.9em;
background : #FAFAFC;
border : 1px solid #9C9C9C;
}
*/

#button {
background : #FAFAFC;
border : 0px solid #9C9C9C;
color : #000000;
cursor:pointer;
}

#button2 {
background : #FAFAFC;
border : 1px solid #9C9C9C;
color : #339900;
cursor:pointer;
}


#button4 {
background : #FAFAFC;
color : #000000;
}

#galerie li
{
list-style-type: none;
float: left;
margin: 0 10px 10px 0;
text-align: left;
font-weight: bold; 
}

#galerie img
{
width: 650px;
height: 275px;
display: block;
padding: 3px;
border: 1px solid #8B0000;
} 


